﻿
.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}
.rgba-1,.rgba-saude{background:rgba(69,182,109,0.4);}
.fl-post .fl-post-image-beside,.fl-post .fl-post-content-beside{padding:0 15px}
body.has-blocks .fl-post-content ul,body.has-blocks .fl-post-content ol{margin:1.5em auto;max-width:740px;list-style-position:outside}
body.has-blocks .fl-post-content li{list-style-position:outside}


.home-orange-button-wrapper,
.home-tangerine-button-wrapper {
  display: table;
  position: relative;
  border: 4px solid rgba(221, 87, 37, 0.6);
  height: 52px;
  width: 100%;
  table-layout: fixed;
  cursor: pointer;
}


.home-tangerine-button-wrapper {
  border: 4px solid rgba(237, 138, 19, 0.6)
}

.dropdown .dropdown__trigger {
  cursor: pointer;
  user-select: none;
}
.c-header__logo-title-wrapper{opacity:1;transition:opacity 300ms}
.c-header__logo-title-wrapper--hidden{opacity:0}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}

.visible-phone {
  display: none !important;
}
#tm_builder_outer_content .tm_pb_slide_description,#tm_builder_outer_content .tm_pb_pricing_content,#tm_builder_outer_content .tm_pb_text,#tm_builder_outer_content .product,#tm_builder_outer_content .tm_pb_widget{word-wrap:break-word}
#tm_builder_outer_content .tm_pb_text p:last-of-type{padding-bottom:0}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
